import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CaFrequentQuestionsComponent } from './ca-frequent-questions.component';

describe('CaFrequentQuestionsComponent', () => {
  let component: CaFrequentQuestionsComponent;
  let fixture: ComponentFixture<CaFrequentQuestionsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CaFrequentQuestionsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CaFrequentQuestionsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
